@charset "Shift_JIS";

img {
vertical-align:bottom;
line-height:0;
margin:0;
padding:0;
}
div,ul,li {
margin:0;
padding:0;
}
.left,.right {
margin:0;
padding:0;
}

/******  clearfix  ******/
.clearfix:after,
#voteHead:after,
.recipeBox:after,
.recipeTitle:after,
.recipeBox .right .time:after,
.recipeBox .left .comment:after,
.topwiner:after,
.winer:after,
.userComment:after,
#commentPopup .recipeNom:after,
#commentPopup ul:after,
blockquote:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix,
#voteHead,
.recipeBox,
.recipeTitle,
.recipeBox .right .time,
.recipeBox .left .comment,
.topwiner,
.winer,
.userComment,
#commentPopup .recipeNom,
#commentPopup ul,
blockquote {
	display: inline-block;
}
/* Mac版IEを除外 \*/
.clearfix,
#voteHead,
.recipeBox,
.recipeTitle,
.recipeBox .right .time,
.recipeBox .left .comment,
.topwiner,
.winer,
.userComment,
#commentPopup .recipeNom,
#commentPopup ul,
blockquote {
	display: block;
}
/* */
/******  clearfix end  ******/

a {
cursor:pointer;
}

/* メイン（中ページ）
------------------------------------- */
#cont {
/*border:#FF0000 1px solid;*/
width : 756px ;
margin : 0 auto ;
text-align:center;
background:url(../images/bg_wrap_body.gif) repeat-y 0 0;
}
#cont2 {
width : 716px ;
text-align:left ;
margin : 0 auto ;
}

/* head */
#voteHead {
/*border:#FF0000 1px solid;*/
height:205px;
padding:0;
margin:0;
}
#voteHead .left {
float:left;
width:438px;
height:205px;
padding:0;
margin:0;
}
#voteHead .right {
float:right;
width:318px;
height:205px;
padding:0;
margin:0;
}
#voteHead2 {
padding:0;
margin:0;
}

/* 10recipe 目次 */
#recipe10mokuji {
margin:15px 0;
padding:15px 0;
background:url(../images/line_orange.gif) no-repeat 0 0;
}
.titTheme {
padding-left:5px;
text-align:left;
}
.titTheme img {
margin-right:5px;
}
.recipe10cell {
margin-top:15px;
}


.recipeNom {
padding-bottom:10px;
margin-bottom:8px;
background:url(../images/line_gray.gif) no-repeat bottom;
width:356px;
float:left;
}

.recipeNom_bottom {
width:356px;
float:left;
margin-bottom: 4px;
_margin-bottom: 0px;
}
.recipeNom.noborder {
background:none;
padding-bottom:5px;
}
.recipeNom .namber {
padding-top:4px;
margin-left:10px;
float:left;
width:45px;
text-align:center;
font-weight:bold;
display: inline; /*for IE6 margin*/
}
.recipeNom_bottom .namber {
padding-top:4px;
margin-left:10px;
float:left;
width:45px;
text-align:center;
font-weight:bold;
display: inline; /*for IE6 margin*/
}
.recipeNom .imageS {
float:left;
border:#e5e5e5 1px solid;
padding:2px;
margin:0 5px;
}

.recipeNom_bottom .imageS {
float:left;
border:#e5e5e5 1px solid;
padding:2px;
margin:0 5px;
}
.recipeNom .recipeTit {
width:226px;
float:left;
padding-top:3px;
text-align:left;
line-height:140%;
}
.recipeNom_bottom .recipeTit {
width:226px;
float:left;
padding-top:3px;
text-align:left;
line-height:140%;
padding-bottom: 0;
}



/* 10recipe レシピ */
.recipeBox {
margin-bottom:10px;
}
.recipeTitle {
border-bottom:#FF9900 1px solid;
margin-bottom:15px;
color:#663300;
font-size:120%;
}
.recipeTitle p {
font-weight:bold;
}
.recipeTitle img {
float:left;
margin-right:10px;
}
.recipeTitle .recipeTit {
padding-top:10px;
width:420px;
float:left;
}
.recipeTitle .recipeMaker {
padding-top:10px;
width:230px;
text-align:right;
float:right;
}

.recipeBox .left {
width:356px;
float:left;
padding-bottom:4px;
}
.recipeBox .right {
position:relative;
width:340px;
float:right;
}
.recipeBox .left .comment {
margin-top:10px;
}
.recipeBox .left .comment .left {
float:left;
width:48px;
}
.recipeBox .left .comment .right {
float:right;
width:305px;
background:url(../images/fukidasi_body.gif) repeat-y;
}
.recipeBox .left .comment .right .fukidashi {
background:url(../images/fukidasi_top.gif) no-repeat;
padding:8px 5px 0px 20px;
}

.recipeBox .right .time {
margin-bottom:5px;
}
.recipeBox .right .time img {
float:left;
margin-right:10px;
}
.recipeBox .right .time p {
padding-top:11px;
font-size:110%;
font-weight:bold;
}
ul.recipeHowto {
background-color:#ffffeb;
padding:10px;
list-style:none;
margin-bottom:85px;
}
ul.recipeHowto .tit {
border-bottom:#CCCCCC 1px dotted;
}
ul.recipeHowto ol,
ul.recipeHowto ol li {
padding:0;
margin:0;
}
ul.recipeHowto ol li {
list-style:decimal outside;
border-bottom:#CCCCCC 1px dotted;
padding:5px 0;
margin-left:25px;
}
/*一行のものがIE6で下線消える*/
ul.recipeHowto ol li.dot {
list-style:decimal outside;
height:12px;
border-bottom:#CCCCCC 1px dotted;
margin-left:5px 0px 5px 25px ;
vertical-align:middle;
}

.btVote {
position:absolute;
bottom:0px;
right:0px;
margin-top:15px;
height:75px;
}
.youkou {
background:url(../images/pt_arrow_brown1.gif) 1px 2px no-repeat;
padding-left:13px;
padding-bottom:5px;
}
.pagetop {
background:url(../images/line_gray.gif) no-repeat top;
padding:8px 0;
margin-bottom:20px;
text-align:right;
}


/* 応募要項 */
#outline {
width : 756px ;
margin :20px auto ;
text-align:center;
background:url(../images/bg_wrap_body.gif) repeat-y 0 0;
line-height:150%;
}
* html #outline img.outlineTopImg {
	vertical-align:top;
}
#outline table {
text-align:left;
width:716px;
margin:auto;
border-top:#CCCCCC 1px dotted;
text-align:left;
}
#outline table th,
#outline table td {
border-bottom:#CCCCCC 1px dotted;
padding:5px 4px;
font-weight:normal;
vertical-align:top;
}
#outline table a {
color:#000099;
}

.outlineTit {
padding:10px 23px 15px 23px;
color:#FF6600;
font-size:130%;
font-weight:bold;
text-align: center;
}
#outline ul.caution {
list-style:none;
}
#outline ul.caution li {
background:url(../images/caution.gif) 0 1px no-repeat;
padding-left:15px;
margin-top:5px;
}
#outline ol.caution {
margin:0;
padding:0;
}
#outline ol.caution li {
margin:0;
padding:0;
margin-left:27px;
margin-bottom:5px;
}
.itiran {
padding:10px 23px;
text-align:right;
}

/* 結果ページ */
.topwiner {
}
.winer {
background:url(../images/line_gray.gif) no-repeat;
padding-top:18px;
font-size:120%;
font-weight:bold;
}
.winer img {
float:left;
margin-right:10px;
margin-top:-4px;
}
/*.winer span {
font-size:130%;
}*/
.topwiner .clearfix {
margin-top:10px;
}
.topwiner .photo {
float:left;
width:248px;
height:182px;
padding-top:7px;
padding-left:7px;
background:url(../images/img_photo_bg.gif) no-repeat;
}
.topwiner .right {
width:450px;
float:right;
}
.winerComment {
background:url(../images/fukidashi_win_body.gif) repeat-y;
margin-top:10px;
margin-left:16px;
}
.winerComment .fukidashi {
background:url(../images/fukidashi_win_top.gif) no-repeat;
padding:10px 15px 0 20px;
margin:0;
}
.voteCommnent {
margin-top:10px;
padding-top:10px;
border-top: #CCCCCC 1px dotted;
}
.voteCommnent ul {
padding:10px 0 10px 3px;
list-style:none;
}
.voteCommnent ul li {
background:url(../images/pt_heart.gif) no-repeat 0px 1px;
padding-left:20px;
margin-bottom:3px;
}
.recipeSecwin {
margin-top:8px;
}

.recipeNom_line {
	margin-bottom: 8px;
	height:5px;
	padding:0;
	clear:both;
}

.recipeSecwin .recipeNom .namber {
margin-top:-5px;
width:55px;
}
.recipeSecwin .recipeNom_bottom .namber {
margin-top:-5px;
width:55px;
}

.recipeSecwin .right {
margin-right:10px;
padding-bottom:10px;
}
*html .recipeSecwin .right {
margin-right:10px;
padding-bottom:0px;
}
#result ul.recipeHowto {
margin-bottom:10px;
}
#result .recipeTitle .recipeTit {
padding-top:0px;
width:400px;
float:left;
}
#result .recipeTitle .recipeMaker {
padding-top:0px;
width:230px;
text-align:right;
float:right;
}
#result .topwinerRecipe .recipeTitle .recipeTit {
padding-top:2px;
width:380px;
float:left;
font-size:110%;
}
#result .topwinerRecipe .recipeTitle .recipeMaker {
padding-top:4px;
width:200px;
text-align:right;
float:right;
}
.userComment {
border-top:#FF9900 1px dotted;
padding-top:10px;
margin-top:6px;
padding-left:5px;
width:711px;
}
.userComment p {
margin-bottom:10px;
}
.userComment .left {
width:340px;
margin-right:15px;
float:left;
}
.userComment .right  {
width:340px;
margin-right:15px;
_margin-right:0px;
float:right;
}
.userComment .left p,.userComment .right p {
background:url(../images/pt_heart.gif) no-repeat 0px 1px;
padding-left:20px;
margin-bottom:3px;
padding-bottom:3px;
/*border-bottom: #eeeeee 1px dotted;*/
}

/*
.userComment ul {
list-style:none;
}
.userComment ul li {
background:url(../images/pt_heart.gif) no-repeat 0px 1px;
padding-left:20px;
margin-right:15px;
margin-bottom:3px;
width:318px;
float:left;
}
*html .userComment ul li {
width:340px;
padding:0 0 0 20px;
margin-right:15px;
}
*/

.moreComment {
text-align:right;
}


/* comment popup
-------------------------------- */
#commentWrapper {
width:530px;
margin:0 auto;
}
#commentPopup {
margin:10px;
}
#commentPopup .recipeNom {
padding-bottom:10px;
margin-bottom:8px;
background:url(../images/line_gray.gif) repeat-x bottom;
width:100%;
}
#commentPopup .recipeNom .namber {
padding-top:4px;
margin-left:3px;
float:left;
width:53px;
text-align:center;
font-weight:bold;
}
#commentPopup .recipeNom .namber2 {
padding-top:4px;
margin-left:3px;
float:left;
width:60px;
text-align:center;
font-weight:bold;
}
#commentPopup .recipeNom .imageS {
float:left;
border:#e5e5e5 1px solid;
padding:2px;
margin:6px 5px 0 5px;
}
#commentPopup .recipeNom .recipeTit {
font-weight:bold;
width:370px;
float:left;
padding-top:10px;
text-align:left;
line-height:140%;
}
#commentPopup ul,#comment li {
list-style:none;
text-align:left;
clear:both;
}
#commentPopup li {
background:url(../images/pt_heart.gif) no-repeat 0 2px;
padding-left:20px;
line-height:140%;
border-bottom:#CCCCCC 1px dotted;
margin-bottom:3px;
padding-bottom:3px;
}
#commentPopup .close {
margin:20px auto;
}

/* accordion comment
-------------------------------- */
blockquote {
margin:0;
padding:0;
}













